<!DOCTYPE html>
<html lang="en" data-layout-decorate="~{layouts/default-list-layout}">
  <head id="head">

    <title data-th-text="|#{label_show_entity(#{label_provider})}|">Show Provider - Spring Roo application</title>

  </head>

  <body id="body">

    <header role="banner">
      <!-- Content replaced by layout of the page displayed -->
    </header>

    <!--CONTAINER-->
    <div class="container bg-container">
      <!-- CONTENT -->
      <!--
        Only the inner content of the following tag "section" is included
        within the template, in the section "content"
      -->
      <section data-layout-fragment="content" data-th-object="${provider}">
        <div class="container-fluid content">

          <!-- CONTENT -->
          <h1 data-th-text="#{label_show_entity(#{label_provider})}">Show Provider</h1>

            <div id="mainEntityFieldSet">
              <h2 data-th-text="#{label_data_entity(#{label_provider})}">Provider data</h2>
              <ul class="list-unstyled" id="containerFields">
                  <li id="provider-description-field" data-z="ff498962">
            	      <strong data-th-text="#{label_provider_description}">description</strong>
                    <span data-th-text="*{{description}}">descriptionValue</span>
         	        </li>
              </ul>
            </div>


          <div class="clearfix">
            <div class="pull-right">
             <a id="Provider_edit" href="edit.html" class="btn btn-primary" data-th-title="#{label_goEdit}" data-th-href="${@linkBuilder.of('ProvidersItemThymeleafController').to('editForm').with('provider', provider.id)}" data-th-text="#{label_edit}">Edit</a>
            </div>
          </div>

          <!-- details -->
        <hr>
        <div id="details-level-1">
            <ul class="nav nav-tabs" id="nav-tabs">
                <li class="active">
                  <a id="bookinglines-detail-table-tab" data-toggle="tab" href="#detail-bookinglines-detail" data-z="ad25f896">BookingLines</a>
                </li>
                <li class="active">
                  <a id="contractclientproviders-detail-table-tab" data-toggle="tab" href="#detail-contractclientproviders-detail" data-z="3d9b08b4">ContractClientProviders</a>
                </li>
            </ul>

            <div class="tab-content" id="tab-content">
              <div id="detail-bookinglines-detail" class="tab-pane active">
                <!--START DETAIL TABLE-->
                <div class="table-responsive" data-th-with="detailCollectionLink=${@linkBuilder.of('ProvidersItemBookingLinesThymeleafController')},detailItemLink=${@linkBuilder.of('BookingLinesItemThymeleafController')},id=*{{id}}">
                    <table id="bookinglines-detail-table" style="width: 99.7%" class="table table-striped table-hover table-bordered" data-datatables="true" data-row-id="id" data-z="ad25f896" data-order="[[ 1, &quot;asc&quot; ]]" data-data-load-url="${detailCollectionLink.to('datatables').with('provider', id)}" data-data-show-url="${detailItemLink.to('show').with('bookingLine', '_ID_')}" data-data-edit-url="${detailItemLink.to('editForm').with('bookingLine', '_ID_')}" data-data-create-url="${detailCollectionLink.to('createForm').with('provider', id)}" data-data-delete-url="${detailCollectionLink.to('removeFromBookingLines').with('provider', id).with('bookingLinesToRemove', '_ID_')}" data-data-delete-batch-url="${detailCollectionLink.to('removeFromBookingLinesBatch').with('provider', id).with('bookingLinesToRemove', '_ID_')}">
                      <caption class="sr-only" data-th-text="#{label_list_of_entity(#{label_provider_bookinglines})}">BookingLines List</caption>
                      <thead>
                        <tr>
                          <th data-data="id" data-checkboxes="true"></th>
                              <th data-data="description" data-th-text="#{label_provider_bookinglines_description}">description</th>
                              <th data-data="cancelled" data-th-text="#{label_provider_bookinglines_cancelled}">cancelled</th>
                              <th data-data="fromDate" data-th-text="#{label_provider_bookinglines_fromdate}">fromDate</th>
                              <th data-data="toDate" data-th-text="#{label_provider_bookinglines_todate}">toDate</th>
                              <th data-data="priceCost" data-th-text="#{label_provider_bookinglines_pricecost}">priceCost</th>
                              <th data-data="id" data-orderable="false" data-searchable="false" class="dttools" data-th-text="#{label_tools}">Tools</th>
                        </tr>
                      </thead>
                      <tbody data-th-remove="all">
                        <tr>
                              <td>description</td>
                              <td>cancelled</td>
                              <td>fromDate</td>
                              <td>toDate</td>
                              <td>priceCost</td>
                          <td data-th-text="#{label_tools}">Tools</td>
                        </tr>
                      </tbody>
                    </table>
                    <!-- content replaced by modal-confirm fragment of modal-confirm.html -->
                    <div data-th-replace="~{fragments/modal-confirm-delete :: modalConfirmDelete(tableId='bookinglines-detail-table',
                        title=#{label_delete_entity(#{label_provider_bookinglines})}, message=#{info_delete_item_confirm})}">
                    </div>
                   <div data-th-replace="~{fragments/modal-confirm-delete-batch :: modalConfirmDeleteBatch(tableId='bookinglines-detail-table',
                        title=#{label_delete_entity(#{label_provider_bookinglines})}, message=#{info_delete_batch_confirm})}">
                    </div>
                    <div data-th-replace="~{fragments/modal-export-empty-error :: modalExportEmptyError(tableId='bookinglines-detail-table',
                        title=#{label_export_empty_error(#{label_provider_bookinglines})}, message=#{info_export_empty_error})}">
                    </div>
                </div> <!--/table-responsive">
                <!--END TABLE-->
              </div> <!--/tab-pane -->
              <div id="detail-contractclientproviders-detail" class="tab-pane">
                <!--START DETAIL TABLE-->
                <div class="table-responsive" data-th-with="detailCollectionLink=${@linkBuilder.of('ProvidersItemContractClientProvidersThymeleafController')},detailItemLink=${@linkBuilder.of('ContractClientProvidersItemThymeleafController')},id=*{{id}}">
                    <table id="contractclientproviders-detail-table" style="width: 99.7%" class="table table-striped table-hover table-bordered" data-datatables="true" data-row-id="id" data-z="3d9b08b4" data-order="[[ 1, &quot;asc&quot; ]]" data-data-load-url="${detailCollectionLink.to('datatables').with('provider', id)}" data-data-show-url="${detailItemLink.to('show').with('contractClientProvider', '_ID_')}" data-data-edit-url="${detailItemLink.to('editForm').with('contractClientProvider', '_ID_')}" data-data-create-url="${detailCollectionLink.to('createForm').with('provider', id)}" data-data-delete-url="${detailCollectionLink.to('removeFromContractClientProviders').with('provider', id).with('contractClientProvidersToRemove', '_ID_')}" data-data-delete-batch-url="${detailCollectionLink.to('removeFromContractClientProvidersBatch').with('provider', id).with('contractClientProvidersToRemove', '_ID_')}">
                      <caption class="sr-only" data-th-text="#{label_list_of_entity(#{label_provider_contractclientproviders})}">ContractClientProviders List</caption>
                      <thead>
                        <tr>
                          <th data-data="id" data-checkboxes="true"></th>
                              <th data-data="description" data-th-text="#{label_provider_contractclientproviders_description}">description</th>
                              <th data-data="id" data-orderable="false" data-searchable="false" class="dttools" data-th-text="#{label_tools}">Tools</th>
                        </tr>
                      </thead>
                      <tbody data-th-remove="all">
                        <tr>
                              <td>description</td>
                          <td data-th-text="#{label_tools}">Tools</td>
                        </tr>
                      </tbody>
                    </table>
                    <!-- content replaced by modal-confirm fragment of modal-confirm.html -->
                    <div data-th-replace="~{fragments/modal-confirm-delete :: modalConfirmDelete(tableId='contractclientproviders-detail-table',
                        title=#{label_delete_entity(#{label_provider_contractclientproviders})}, message=#{info_delete_item_confirm})}">
                    </div>
                   <div data-th-replace="~{fragments/modal-confirm-delete-batch :: modalConfirmDeleteBatch(tableId='contractclientproviders-detail-table',
                        title=#{label_delete_entity(#{label_provider_contractclientproviders})}, message=#{info_delete_batch_confirm})}">
                    </div>
                    <div data-th-replace="~{fragments/modal-export-empty-error :: modalExportEmptyError(tableId='contractclientproviders-detail-table',
                        title=#{label_export_empty_error(#{label_provider_contractclientproviders})}, message=#{info_export_empty_error})}">
                    </div>
                </div> <!--/table-responsive">
                <!--END TABLE-->
              </div> <!--/tab-pane -->
            </div> <!--/tab-content-->
        </div>

          <div class="clearfix">
            <div class="pull-left">
              <a id="Provider_list" href="list.html" class="btn btn-default" data-th-title="#{label_goBack}" data-th-href="${@linkBuilder.of('ProvidersCollectionThymeleafController').to('list')}">
  	             <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
  	             <span data-th-text="#{label_back}">Back</span>
  	          </a>
            </div>
          </div>
        </hr></div>

      </section>
      <!-- /CONTENT -->
  </div>
  <!-- /CONTAINER -->

  <footer class="container">
    <!-- Content replaced by layout of the page displayed -->
  </footer>

  <!-- JavaScript
  ================================================== -->
  <!-- Placed at the end of the document so that the pages load faster -->
  <!-- JavaScript loaded by layout of the page displayed -->
  <!--
       Only the inner content of the following tag "javascript" is included
       within the template, in the div "javascript"
      -->
  <div data-layout-fragment="javascript">
  </div>

  </body>

</html>
